input[type="text"]{
    width: 100%;
    display: block;
}

input[type="submit"]{
    margin-top: 8px;
    background-color: #d7625b;
    color: white;
    text-align: center;
    padding: 10px;
    display: inline-block;
}
.form-group{
    width: 100%;
}
